/**
Theme Name: Norrvidingeofsweden
Author: Brainstorm Force
Author URI: http://advisoryab.se
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: norrvidingeofsweden
Template: astra
*/


.ast-button-wrap .menu-toggle.main-header-menu-toggle { 

	padding:0.3em;

}


/* Custom bullets/ul */
.custom-bullet {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.custom-bullet li {
  position: relative;
  padding-left: 40px;    /* Total bredd för bullet + avstånd */
}
.custom-bullet li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #DBB14F;        /* Bullet-färg */
  font-size: 30px !important;        /* Bullet-storlek */
}


/* Mobil */
@media (max-width: 767px) {
  	.ast-site-identity {
    	padding: 0.5em 0;
	}
}

/* Platta */
@media (min-width: 768px) and (max-width: 1024px) {
  
}

